:root {

/* color */
--color-default: #000;
--color-link: #000;
--color-green: #17605f;
--color-hardgreen: #17605f;
--color-gray: #7e7e7e;
--color-light: #f8f9fa;
--color-gold: #a99155;


--size-default: 15px;

}

@import url('https://fonts.googleapis.com/css2?family=Spartan:wght@200;600&display=swap');


.form-control:focus,
.btn:focus,
.btn:checked,
.btn:active,
.btn:active:focus { border-color: unset !important; box-shadow: unset !important; }

small, .small {}
strong, .strong {}
a { text-decoration: none; color: var(--color-link); cursor: pointer !important; width: fit-content !important; }
a:hover { text-decoration: none; color: var(--color-green); }
body, body * { font-family: 'Spartan', sans-serif !important; font-weight: 200; color: var(--color-default); transition: all 0.5s; font-size: var(--size-default); line-height: 160%; }
b { font-weight: 600; }

h1, h4, h5 { line-height: 120%; }





h2 { font-size: 50px; text-transform: uppercase; }






button, .btn { font-weight: 600; text-transform: uppercase; font-size: 9px; color: #fff; border: none; padding: 12px 17px 12px 17px; background-color: var(--color-green); letter-spacing: 2px; }
button, .btn.invert { font-weight: 600; text-transform: uppercase; font-size: 9px; color: var(--color-green); border: none; padding: 12px 17px 12px 17px; background-color: #fff; letter-spacing: 2px; }
.btn:hover { background-color: var(--color-default); color: #fff; }




svg .jog { fill: #FFFFFF; }
svg .ado { fill: #FFFFFF; }



.fixed { z-index: 999; position: fixed; width: 100%; }

.fixed.scrolled header { box-shadow: 0 1rem 1rem rgba(0,0,0,.15) !important; background-color: #fff; }
.fixed.scrolled header nav a { color: var(--color-default); }
.fixed.scrolled header img.logo { opacity: 1; }
.fixed.scrolled header li.search i { color: var(--color-default); }
.fixed.scrolled header .dropdown-menu.show { display: flex; justify-content: center; background-color: #fff; }
.fixed.scrolled header .bx-menu { font-size: 33px; color: var(--color-default); }

body:not(.index) header { box-shadow: 0 1rem 1rem rgba(0,0,0,.15) !important; background-color: #fff; }
body:not(.index) header nav a { color: var(--color-default); }
body:not(.index) header img.logo { opacity: 1; }
body:not(.index) header li.search i { color: var(--color-default); }
body:not(.index) header .dropdown-menu.show { display: flex; justify-content: center; background-color: #fff; }
body:not(.index) header .bx-menu { font-size: 33px; color: var(--color-default); }

header { min-height: 80px; display: flex; align-items: center; z-index: 999; position: relative; }
header .lang * { line-height: 100%; font-size: 10px; }
header .lang img { margin-right: 6px; }
header .lang a { display: flex; justify-content: center; align-items: center; text-transform: uppercase; font-size: 9px; margin: 0px; padding: 0px; line-height: 9px; }
header .lang a span { text-transform: lowercase; display: block; margin: 0px; padding: 0px; }
header ul { padding: 0px; margin: 0px; }
header li { list-style-type: none; display: inline-block; padding: 0px; margin: 0px; white-space: nowrap; padding-right: 3px; padding-left: 3px; }
header nav a { font-size: 12px; text-transform: uppercase; color: #fff; font-weight: 500; }

.offcanvas nav li { list-style-type: none; display: block; padding: 0px; margin: 0px; white-space: nowrap; margin-bottom: 15px; }
.offcanvas nav ul { margin-top: 5px; }
.offcanvas nav li li { border: none; margin-bottom: 0px; }
.offcanvas nav li li a { text-transform: none; }
.offcanvas nav a { font-size: 15px; text-transform: uppercase; font-weight: 300; }
.offcanvas img.logo { width: 200px; }

header img.logo { margin-right: 15px; max-height: 60px; height: auto; width: 135px; opacity: 0; }

header li.search { cursor: pointer; }
header li.search.bordered { border-right: 1px solid var(--color-gray); padding-right: 10px; }
header li.search i { font-size: 30px; color: #fff; }
header li.socialikonok, .offcanvas li.socialikonok { margin-left: 10px; }
header li.socialikonok a i, .offcanvas li.socialikonok a i { font-size: 20px; color: var(--color-gray); }

header .lang * { color: var(--color-gray); }

header .bx-menu { font-size: 33px; color: #fff; }

header .dropdown-menu { position: absolute; width: 100%; top: 80px; left: 0px; display: none; padding-bottom: 15px; border: none; border-radius: unset; background: transparent; transform: translate3d(0px, 30px, 0px); }
header .dropdown-menu.show { display: flex; justify-content: center; background: transparent; transition: all 0.5s !important; }
header .dropdown-menu li { padding-right: 6px; padding-left: 6px; }
header .dropdown-menu a { text-transform: none; }

.dropdown-toggle::after { display: none; }



header nav a.active { color: var(--color-green) !important; }
.offcanvas nav a.active { color: var(--color-green) !important; }





main { position: relative; z-index: 0; padding-top: 80px; min-height: 85vh; }
body.index main { padding-top: 0px; }






section.breadcrumbs ol {  }
section.breadcrumbs ol li:not(:first-child) {  }
section.breadcrumbs ol * {  }
section.breadcrumbs ol li a:hover {  }









.onlinesticky { background-color: var(--color-green); padding: 5px; padding-right: 40px; border-radius: 6px; position: fixed; right: -80px; bottom: 150px; }
.onlinesticky:hover { right: -20px; }
.onlinesticky i { color: #fff; font-size: 50px; }
.onlinesticky small { color: #fff; font-size: 9px; text-transform: uppercase; }
.onlinesticky small:first-child { font-size: 12px; font-weight: 600; }











section.cover { background-color: var(--color-default); width: 100%; height: 100%; max-height: 100vh; overflow: hidden; }
section.cover h1 { color: var(--color-green); font-size: 20px; text-transform: uppercase; margin-top: 30px; }
section.cover img { width: 100%; }
section.cover img.image { object-fit: cover; height: 100%; max-height: 100vh; }

section.cover .content { width: 70%; height: 100%; position: absolute; bottom: 0px; right: 0px; display: flex; justify-content: center; flex-direction: column; }

section.cover .lay { position: absolute; bottom: 0px; right: 50%; background-color: #fff; border-top-left-radius: 6px; border-top-right-radius: 6px; padding: 15px; width: auto; z-index: 9; }
section.cover .lay figure { width: 40px; }
section.cover .lay svg .jog { fill: var(--color-green); width: 100%; }
section.cover .lay svg .ado { fill: var(--color-green); width: 100%; }
section.cover .lay h5 { font-size: 24px; text-transform: uppercase; }
section.cover .lay p { font-size: 12px; text-transform: uppercase; }
section.cover .lay .bordered { border-right: 1px solid var(--color-gray); }











section.bemutatkozas h3 { color: var(--color-green); font-size: 30px; text-transform: uppercase; margin-bottom: 30px; }
section.bemutatkozas article { width: 70%; padding-top: 40px; padding-bottom: 40px; padding-right: 20px; }
section.bemutatkozas .lead { color: var(--color-default); font-size: 13px; text-transform: uppercase; margin-bottom: 30px; }
section.bemutatkozas p { color: var(--color-default); font-size: 12px; line-height: 22px; text-transform: unset; margin-bottom: 30px; font-weight: 600; }
section.bemutatkozas img { width: 100%; height: 100%; object-fit: cover; }
section.bemutatkozas.hide .article-content { max-height: 0px; overflow: hidden; visibility: hidden; }
section.bemutatkozas.show .article-content { max-height: auto; overflow: unset; visibility: visible; padding-top: 20px; padding-bottom: 20px; }




section.szakembereink { background-position: center; background-size: cover; background-repeat: no-repeat; padding-top: 50px; padding-bottom: 50px; }
section.szakembereink h2 { color: var(--color-gold); }
section.szakembereink h6 { color: var(--color-green); font-size: 30px; }
section.szakembereink .lead { color: #fff; font-size: 13px; text-transform: uppercase; margin: 0px; }
section.szakembereink small { color: var(--color-gray); font-size: 9px; text-transform: uppercase; font-weight: 600; margin-top: 15px; border-radius: 6px; padding: 10px; border: 1px solid var(--color-gray); opacity: 1; }
section.szakembereink .bordered { border-right: 1px solid var(--color-gray); }
section.szakembereink .logo { width: 100%; opacity: 0.3; }
section.szakembereink .portre img { border-radius: 50%; margin-bottom: 20px; width: 80%; max-width: 200px; min-width: 200px; }


section.szakembereink .content { position: absolute; background-color: #fff; border-radius: 6px; padding: 30px; width: 90%; height: 1px; overflow: hidden; z-index: 0; opacity: 0; top: -20px; }
section.szakembereink .content.show { opacity: 1; height: fit-content; min-height: 100%; }
section.szakembereink .content i { font-size: 20px; position: absolute; top: 10px; cursor: pointer; z-index: 6; }
section.szakembereink .content[data-areas="szakember1"] { padding-left: 45%; }
section.szakembereink .content[data-areas="szakember1"] i { left: 10px; }
section.szakembereink .content[data-areas="szakember2"] { padding-right: 45%; }
section.szakembereink .content[data-areas="szakember2"] i { right: 10px; }
section.szakembereink [data-shows] { cursor: pointer; z-index: 1; }
section.szakembereink [data-shows].show p { color: var(--color-gray); }
section.szakembereink [data-shows].show small { opacity: 0; }
section.szakembereink [data-shows].show { z-index: 5; }
section.szakembereink [data-areas].show { z-index: 4; box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important; }








section.szolgaltatas { background-color: var(--color-green); padding-top: 50px; }
section.szolgaltatas h2 { color: var(--color-gold); }
section.szolgaltatas h6 { color: #fff; font-size: 30px; text-transform: uppercase; }
section.szolgaltatas .lead { color: #fff; font-size: 13px; text-transform: uppercase; margin: 0px; }
section.szolgaltatas .bordered { border-right: 1px solid #fff; }
section.szolgaltatas .logo { width: 100%; opacity: 0.3; }
section.szolgaltatas .portre img { border-radius: 50%; margin-bottom: 20px; width: 80%; max-width: 200px; min-width: 200px; }
section.szolgaltatas .portre h6, section.szolgaltatas .portre .lead { width: 50%; }

section.szolgaltatas figure { width: 100px; height: 100px; border-radius: 50%; padding: 15px; background-color: #000; position: absolute; top: 0px; display: flex; justify-content: center; align-items: center; }
section.szolgaltatas figure svg { width: 80% !important; }
section.szolgaltatas .owl-stage { display: flex; }
section.szolgaltatas .owl-carousel .item { background-color: #fff; padding: 20px; border-radius: 6px; margin-top: 50px; padding-top: 70px !important; height: calc(100% - 50px); display: flex; justify-content: space-between; align-items: flex-start; flex-direction: column; }
section.szolgaltatas .owl-carousel .item div { text-transform: uppercase; font-weight: 600; font-size: 10px; margin-bottom: 10px; }
section.szolgaltatas .owl-carousel .item h5 { font-size: 22px; text-transform: uppercase; color: var(--color-green); }
section.szolgaltatas .owl-carousel .item .btn { background-color: #fff; border: 1px solid var(--color-green); color: var(--color-green); }
section.szolgaltatas .owl-carousel .item .btn:hover { background-color: var(--color-green); border: 1px solid var(--color-green); color: #fff; }

section.szolgaltatas .owl-carousel .owl-stage-outer { z-index: 1; }
section.szolgaltatas .owl-carousel .owl-nav { position: absolute; width: 100%; height: 100%; top: 0px; z-index: 0; }
section.szolgaltatas .owl-carousel .owl-nav button { top: 50%; position: absolute; }
section.szolgaltatas .owl-carousel .owl-nav button.owl-prev { left: -30px; }
section.szolgaltatas .owl-carousel .owl-nav button.owl-next { right: -30px; }
section.szolgaltatas .owl-carousel .owl-nav span { font-size: 40px !important; font-weight: 600 !important; }

/*section.szolgaltatas .inner { width: 100%; background-color: var(--color-hardgreen); padding-top: 50px; padding-bottom: 50px; position: relative; border-top: 1px solid #fff; }*/
section.szolgaltatas .inner { background-position: center; background-size: cover; background-repeat: no-repeat; padding-top: 50px; padding-bottom: 50px; border-top: 1px solid #fff; position: relative; padding-top: 50px; padding-bottom: 50px; }
section.szolgaltatas .inner img { width: 250px; height: 20px; position: absolute; top: -10px; left: calc( 50% - 125px ); }

section.szolgaltatas .inner ul { padding: 0px !important; margin: 0px !important; }
section.szolgaltatas .inner li { list-style-type: none; text-align: left; padding: 10px !important; margin: 0px !important; }
section.szolgaltatas .inner li:hover { background-color: var(--color-green); border-radius: 6px; }
section.szolgaltatas .inner li:hover i { color: #fff; }
section.szolgaltatas .inner li i { font-size: 15px; color: var(--color-green); }
section.szolgaltatas .inner li a { display: flex; align-items: center; justify-content: start; }
section.szolgaltatas .inner li p { font-size: 15px; text-transform: uppercase; color: #fff; margin: 0px !important; padding: 10px !important; }
section.szolgaltatas .inner li a:hover { font-weight: 600; }







section.kapcsolat h3 { color: var(--color-green); font-size: 30px; text-transform: uppercase; margin-bottom: 30px; }
section.kapcsolat article { width: 70%; padding-top: 40px; padding-bottom: 40px; padding-right: 20px; }
section.kapcsolat .lead { color: var(--color-default); font-size: 13px; text-transform: uppercase; margin-bottom: 30px; }
section.kapcsolat p { color: var(--color-green); font-size: 13px; text-transform: uppercase; margin-bottom: 10px; font-weight: 600; }
section.kapcsolat p a { color: var(--color-green); font-size: 13px; text-transform: uppercase; font-weight: 600; }
section.kapcsolat p i { color: var(--color-gray); font-size: 18px; }
section.kapcsolat iframe { width: 100%; height: 100%; min-width: 100%; min-height: 300px; -webkit-filter: grayscale(100%); filter: grayscale(100%); margin: 0px; padding: 0px; }
section.kapcsolat small { font-size: 11px; }








section.szakmaibejegyzesek { background-position: center; background-size: cover; background-repeat: no-repeat; padding-top: 150px; padding-bottom: 150px; }
section.szakmaibejegyzesek h2 { color: var(--color-default); }
section.szakmaibejegyzesek .lead { color: var(--color-green); font-size: 13px; text-transform: uppercase; margin: 0px; }
section.szakmaibejegyzesek .bordered { border-right: 1px solid var(--color-gray); }
section.szakmaibejegyzesek article { position: relative; padding-left: 20px; padding-right: 20px; margin-right: 20px; }
section.szakmaibejegyzesek article a { display: contents; }
section.szakmaibejegyzesek article i { position: absolute; right: -10px; top: 50%; font-size: 33px; }
section.szakmaibejegyzesek article div { text-transform: uppercase; font-weight: 600; font-size: 10px; margin-bottom: 10px; }
section.szakmaibejegyzesek article h5 { font-size: 26px; text-transform: uppercase; color: var(--color-green); }



body.blog section.szakmaibejegyzesek { padding-top: 50px; padding-bottom: 50px; }




section.partnereink { background-position: center; background-size: cover; background-repeat: no-repeat; padding-top: 250px; padding-bottom: 250px; }
section.partnereink h3 { font-size: 20px; text-transform: uppercase; text-align: center; }












section.bloglist article { position: relative; padding-left: 20px; padding-right: 20px; margin-right: 20px; }
section.bloglist article a { display: contents; }
section.bloglist article i { position: absolute; right: -10px; top: 50%; font-size: 33px; }
section.bloglist article div { text-transform: uppercase; font-weight: 600; font-size: 10px; margin-bottom: 10px; }
section.bloglist article h5 { font-size: 26px; color: var(--color-green); }
section.bloglist article small { font-size: 10px; text-transform: uppercase; color: var(--color-green); }

section.bloglist figure { width: 100%; padding-top: 56.5%; overflow: hidden; position: relative; }
section.bloglist figure img { width: 100%; height: 100%; object-fit: cover; position: absolute; top: 0px; left: 0px; }

.frame h6 { font-size: 20px; text-transform: uppercase; color: var(--color-green); }
.frame ul { padding: 0px !important; margin: 0px !important; }
.frame li { list-style-type: none; text-align: left; padding: 5px !important; margin: 0px !important; }

.frame .friss li {  }
.frame .friss li a {  }

.frame .rovat li { margin-bottom: 10px; border-bottom: 1px solid var(--color-gray); }
.frame .rovat li a { text-transform: uppercase; font-size: 10px; font-weight: 600; }

.sticky-md-top { top: 100px; }








.szoveg .header h3 { font-size: 22px; color: var(--color-gray); text-transform: uppercase; }
.szoveg article { position: relative; padding-left: 20px; padding-right: 20px; margin-right: 20px; }
.szoveg article div { text-transform: uppercase; font-weight: 600; font-size: 10px; margin-bottom: 10px; }
.szoveg article h1 { font-size: 44px; color: var(--color-green); }
.szoveg article h2 { font-size: 15px; color: var(--color-green); text-transform: unset; text-align: justify; font-weight: 600; }
.szoveg article h4 { font-size: 30px; color: var(--color-green); margin-top: 15px; margin-bottom: 5px; }
.szoveg article h5 { font-size: 22px; color: var(--color-green); margin-top: 15px; margin-bottom: 5px; }
.szoveg article p { text-align: justify; }
.szoveg article blockquote { font-size: 15px; font-weight: 300; margin-left: 50px; padding-left: 20px; margin-bottom: 30px; margin-top: 30px; border-left: 1px solid var(--color-green); color: var(--color-green); }
.szoveg article small { font-size: 10px; text-transform: uppercase; color: var(--color-green); }

.szoveg article figure { width: 100%; padding-top: 56.5%; overflow: hidden; position: relative; margin-bottom: 40px; }
.szoveg article figure img { width: 100%; height: 100%; object-fit: cover; position: absolute; top: 0px; left: 0px; }

.szoveg .share { background-color: var(--color-light); padding: 15px; border-radius: 6px; display: flex; justify-content: space-between; align-items: center; }
.szoveg .share ul { list-style-type: none; display: flex; padding: 0px; margin: 0px; }
.szoveg .share ul li { padding: 0px; margin: 0px; padding-right: 15px; }
.szoveg .share small { font-size: 8px; color: var(--color-gray); text-transform: uppercase; }
.szoveg .share a { font-size: 11px; }









.kereses.vh { height: 100%; }
.kereseslista .head { border-bottom: 1px solid var(--color-gray); margin-top: 35px; margin-bottom: 20px; padding-bottom: 15px; }
.kereseslista .head h3 { font-size: 36px; color: var(--color-green); }
.kereseslista .lead { font-size: 14px; display: block; }
.kereseslista small { font-size: 10px; margin-bottom: 20px; display: block; }
























section.breadcrumbs ol { display: flex; list-style-type: none; padding: 0px !important; justify-content: start; }
section.breadcrumbs ol li:not(:first-child) { padding-left: 10px; margin-left: 10px; border-left: 1px solid var(--color-gray); }
section.breadcrumbs ol * { font-size: 11px; color: var(--color-halvanyszurke); text-decoration: none; }
section.breadcrumbs ol li a:hover { text-decoration: underline; }


/* FUNCTION */

[data-area] { height: fit-content; overflow: unset; opacity: 1; }
[data-area].areahide { height: 0px; overflow: hidden; opacity: 0; }









.modal-backdrop.show { opacity: .8; }
.modal-content { background-color: transparent; border: unset; border: 0px; }
.modal-header, .modal-footer { border: unset; border: 0px; }
.modal-title { color: #fff; font-size: 33px; }

.modal input.search { background: transparent; border: 1px solid rgba(255, 255, 255, .5); color: #fff; }
.modal .btn-close { background: unset; border: unset; width: unset; height: unset; }
.modal .btn-close i { color: #fff; font-size: 30px; }









footer { background-color: var(--color-default); padding-top: 40px; padding-bottom: 55px; }
footer small { font-size: 9px; color: var(--color-gray); }
footer .logo { width: 150px; }
footer .bank { width: 50px; }
footer a { font-size: 10px; text-transform: uppercase; color: #fff; }
footer li { list-style-type: none; padding-left: 5px; padding-right: 5px; }
footer li.socialikonok a i { font-size: 20px; color: var(--color-gray); }
footer li.socialikonok a i { font-size: 20px; color: var(--color-gray); }
footer ul { height: 100%; border-left: 1px solid var(--color-gray); border-right: 1px solid var(--color-gray); padding: 0px !important; margin: 0px !important; padding-right: 30px !important; margin-right: 20px !important; padding-left: 30px !important; margin-left: 20px !important; }















/* LANDING  */


section.landing-article h1 { color: var(--color-green); font-size: 44px; text-transform: uppercase; margin-bottom: 30px; font-weight: 600; }
section.landing-article h3 { color: var(--color-green); font-size: 30px; text-transform: uppercase; margin-bottom: 30px; }
section.landing-article article { width: 70%; padding-top: 40px; padding-bottom: 40px; padding-right: 20px; }
section.landing-article .lead { color: var(--color-default); font-size: 18px; margin-bottom: 30px; }
section.landing-article p { color: var(--color-default); font-size: 12px; line-height: 22px; text-transform: unset; margin-bottom: 30px; font-weight: 600; }
section.landing-article img { width: 100%; height: 100%; object-fit: cover; }

section.landing-box { background-color: #000; }
section.landing-box h2 { color: var(--color-green); font-size: 30px; text-transform: uppercase; }
section.landing-box h3 { color: #fff; font-size: 22px; text-transform: uppercase; font-weight: 600; }
section.landing-box article { width: 70%; padding-top: 40px; padding-bottom: 40px; padding-left: 20px; }
section.landing-box .lead { color: #fff; font-size: 13px; text-transform: uppercase; margin-bottom: 30px; }
section.landing-box .leiras * { color: #fff; font-size: 13px; line-height: 22px; text-transform: unset; }
section.landing-box img { width: 100%; height: 100%; object-fit: cover; }

section.landing-widget { background-color: var(--color-green); padding-top: 40px; padding-bottom: 40px; }
section.landing-widget h2 { color: #fff; font-size: 30px; text-transform: uppercase; text-align: center; }
section.landing-widget .lead { color: #fff; font-size: 13px; text-transform: uppercase; margin-bottom: 30px; text-align: center; }























/*
 	.col-xs 	< 576px
 	.col-sm 	≥ 576px
 	.col-md 	≥ 768px
 	.col-lg 	≥ 992px
 	.col-xl 	≥ 1200px
 	.col-xxl	≥ 1400px
*/

@media (max-width: 1400px) {

	section.landing-article article { width: 100%; }
	section.landing-box article { width: 90%; }

}

@media (max-width: 1200px) {

	header nav a { font-size: 10px; text-transform: uppercase; }
	section.bemutatkozas article { width: 100%; }
	section.kapcsolat article { width: 100%; }

	section.cover { height: auto; max-height: unset; overflow: unset; }
	section.cover .content { width: 90%; position: relative; }

	section.cover .lay { right: 20px; }

	.container { max-width: 100% !important; }

}




@media (max-width: 992px) {

	h2 { font-size: 36px; }

	footer ul { padding: 0px; padding-right: 10px; margin-right: 10px; padding-left: 10px; margin-left: 10px; }
	
	section.szakmaibejegyzesek article { padding-left: 0px; }

	section.cover .lay { right: auto; left: auto; }

	body:not(.szoveg) section.breadcrumbs ol { justify-content: center; }


	section.szakembereink .bordered { border: unset; }
	section.szakembereink .logo { width: 30%; margin-bottom: 20px; }
	section.szakembereink .lead { text-align: center; width: 100%; }
	section.szakembereink h2 { text-align: center; width: 100%; }
	section.szakembereink h6 { text-align: center; width: 100%; }

	section.szolgaltatas .bordered { border: unset; }
	section.szolgaltatas .logo { width: 30%; margin-bottom: 20px; }
	section.szolgaltatas .lead { text-align: center; width: 100%; }
	section.szolgaltatas h2 { text-align: center; width: 100%; }
	section.szolgaltatas h6 { text-align: center; width: 100%; }

	section.szakmaibejegyzesek .bordered { border: unset; }
	section.szakmaibejegyzesek .logo { width: 30%; margin-bottom: 20px; }
	section.szakmaibejegyzesek .lead { text-align: center; width: 100%; }
	section.szakmaibejegyzesek h2 { text-align: center; width: 100%; }
	section.szakmaibejegyzesek h6 { text-align: center; width: 100%; }


	section.landing-article h1 { font-size: 30px; }
	section.landing-article h3 { font-size: 22px;  }
}



@media (max-width: 768px) {



	section.cover h1 { font-size: 20px; }

	footer ul { padding: 0px; padding-right: 10px; margin-right: 10px; padding-left: 10px; margin-left: 10px; }



	section.szakembereink .portre h6, section.szakembereink .portre .lead { width: 100%; }
	section.szakembereink .content { position: relative; background-color: #fff; border-radius: 6px; padding: 30px; padding-top: 60px; width: 90%; height: 1px; overflow: hidden; z-index: 0; opacity: 0; }
	section.szakembereink .content[data-areas="szakember1"] { padding-left: 20px; }
	section.szakembereink .content[data-areas="szakember1"] i { right: 20px; left: unset; }
	section.szakembereink .content[data-areas="szakember2"] { padding-right: 20px; }
	section.szakembereink .content[data-areas="szakember2"] i { right: 20px; }

	section.szolgaltatas .owl-carousel .item { display: flex; align-items: center; flex-direction: column; }
	section.szolgaltatas .owl-carousel .item * { text-align: center; }
	section.szolgaltatas figure { left: calc( 50% - 50px ); }

	section.cover .content { padding-bottom: 150px; }
	section.cover .lay figure { width: 35px; }
	section.cover .lay h5 { font-size: 18px; text-transform: uppercase; }
	section.cover .lay p { font-size: 10px; text-transform: uppercase; }

	section.partnereink { padding-top: 100px; padding-bottom: 100px; }

	.onlinesticky { background-color: var(--color-green); padding: 5px; padding-right: 40px; border-radius: 6px; position: fixed; right: -30px; bottom: 5px; opacity: 0; }
	.onlinesticky.active { opacity: 1; }
	.onlinesticky i { color: #fff; font-size: 30px; }
	.onlinesticky small { color: #fff; font-size: 9px; text-transform: uppercase; }
	.onlinesticky small:first-child { font-size: 10px; font-weight: 600; }

	.szoveg article { position: relative; padding-left: 10px; padding-right: 10px; margin-right: 0px; }

}

